@charset "utf-8";
/* CSS Document */
* { margin: 0px; padding: 0px; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #000; }
body { background: #fff; }

a, span, .item { transition: .25s ease-in-out; -webkit-transition: .25s ease-in-out; }
.clear { clear: both; height: 1px; }
select { padding: 0 8px; }
select option { padding: 6px 10px; }

header, section, aside, figure, figcaption { display: block; }

.text { padding: 7px 10px; width: 100%; float: left; border: 1px solid #2476BB; }
.textarea { padding: 4px 10px; min-height: 100px; width: 100%; float: left; }
.submit { margin: 0px auto; display: block;  padding: 5px 10px; width: auto; font-size: 14px; color: #fff; background: #1aa3db; border: none; border-radius: 5px; }

#wrapper { width: 100%; float: left; min-height: 100%; overflow: hidden; }

	.container { width: 1180px; margin: 0px auto; }
			
		#contentCntr { padding: 45px 0; width: 100%; float: left; }
		#contentCntr .container {  position: relative;  }
		
			.busBox { width: 100%; float: left; }
			.busBox .leftBox { margin: 0 20px 0 0; width: 22%; float: left; border-radius: 6px;  }
			.busBox .leftBox h3 { padding: 6px; font-size: 16px; color: #fff; background: #2476bb ; }
			.busBox .leftBox .busformDetails { padding:10px; overflow: hidden; border: 1px solid #ccc;  }
			.busBox .leftBox .busformDetails p { margin: 0 0 10px 0; width: 100%; float: left; }
			.busBox .leftBox .busformDetails p span { display: block; padding: 0 0 5px 0; }
			
			.busBox .rightBox { width: 75%; float: left; }
			.busBox .rightBox .busListing { margin: 0 0 25px 0; padding: 10px; width: 100%; float: left; border: 1px solid #ccc; }
			.busBox .rightBox .busListing .busLeft { width: 80%; float: left; padding: 0 15px 0 0; border-right: 1px solid #ccc; }
			.busBox .rightBox .busListing .busLeft .image { width: 20%; float: left; }
			.busBox .rightBox .busListing .busLeft .image img { max-width: 100%; height: auto; }
			.busBox .rightBox .busListing .busLeft .busInfo { width: 75%; float: right; color: #333; }
			.busBox .rightBox .busListing .busLeft .busInfo h4 { padding: 0 0 15px 0; color: #2476bb ; }
			
			.busBox .rightBox .busListing .busLeft .busInfo h5 { margin: 0 0 5px 0; padding: 8px; width: 100%; float: left; background: #d9d9e0; }
			.busBox .rightBox .busListing .busLeft .busInfo h5 span { width: 65%; display:inline-block; color: #2476bb; font-size: 12px; }
			.busBox .rightBox .busListing .busLeft .busInfo h5 span.right { width: 35%; }
			.busBox .rightBox .busListing .busLeft .busInfo h5 span em { font-style: normal; float: left; width: 78%; color: #333; }
			.busBox .rightBox .busListing .busLeft .busInfo h5 span.right em { width: 55%; }
			
			.busBox .rightBox .busListing .busLeft h6 { padding: 10px 0; width: 100%; float: left; font-size: 14px; color: #2476bb; }
			.busBox .rightBox .busListing .busLeft ul { list-style: none; }
			.busBox .rightBox .busListing .busLeft li { padding: 5px 0; width: 64%; float: left; font-size: 12px; color: #000; font-weight: 600; }
			.busBox .rightBox .busListing .busLeft li span { padding: 0 5px; width: 63%; float: right; font-weight: 300; }
			.busBox .rightBox .busListing .busLeft li.time { width: 36%;}
			.busBox .rightBox .busListing .busLeft li.time span { width: 67%; }
			
			.busBox .rightBox .busListing .busRight { width: 20%; float: right; padding: 0 0 0 15px; text-align: center; }
			.busBox .rightBox .busListing .busRight h4 { margin: 0 0 15px 0; padding: 0 0 10px 0; border-bottom: 1px solid #ccc; font-size: 33px; color: #000; font-weight: 700; }
			.busBox .rightBox .busListing .busRight h4 span { display: block; font-size: 12px; }
			.busBox .rightBox .busListing .busRight a { text-decoration: none; font-size: 13px; }
			
			.busPopup { width: 75.5%; display: block; z-index: 999999; position: absolute; right: 0px; top: 60px; background: #fff; }
			.busPopup ul { list-style: none; }
			.busPopup li { margin: 0 5px 0 0; padding: 7px 10px; width: auto; font-size: 14px; color: #fff; border-top-right-radius: 6px; border-top-left-radius: 6px; display: inline-block; background: #1aa3db; }
			.busPopup li a { text-decoration: none; color: #fff; display: block; }
			.busPopup li.active { background: #1d85a0; }
			
			.busPopup .bustabInn { margin: 2px 0 0 0; width: 100%; float: left; border-radius: 6px; box-shadow: 0 0 5px 2px #ccc inset; }
			.busPopup .bustabInn h3 { padding: 7px 10px; font-size: 15px; color: #fff; display: block; background: #1aa3db; }
			.busPopup .bustabInn h3 span { padding: 0 4px; display: inline;}
			
			.busPopup .bustabInn .tabCotent { padding: 15px; width: 100%; float: left; }
			.busPopup .bustabInn .tabCotent ul { list-style: none; width: 100%; float: left; }
			.busPopup .bustabInn .tabCotent ul:last-child { padding: 0 0 5px 0; }
			.busPopup .bustabInn .tabCotent li { margin: 0 3px 3px 0; padding: 7px 10px; float: left; min-height: 55px; border-radius: unset; color: #2b7487; background: #e8f5ff; border-radius: none; }
			.busPopup .bustabInn .tabCotent li:last-child { margin: 0px 0 3px 0; }
			.busPopup .bustabInn .tabCotent li.heading { text-align: center; color: #fff; min-height: 30px; font-weight: 600; background: #1aa3db; }
			.busPopup .bustabInn .tabCotent li.bpoint { width: 20%; }
			.busPopup .bustabInn .tabCotent li.first { line-height: 34px; }
			.busPopup .bustabInn .tabCotent li.landmark { width: 15%; }
			.busPopup .bustabInn .tabCotent li.address { width: 53.9%; }
			.busPopup .bustabInn .tabCotent li.time { width: 10%; }
			
			.busPopup .bustabInn .tabCotent li.cancillationT { width: 70%; min-height: 5px; }
			.busPopup .bustabInn .tabCotent li.cancillationcharge { width: 29%; min-height: 5px; }
			
			.busPopup .bustabInn .tabCotent .leftCt { width: 65%; float: left; }
			.busPopup .bustabInn .tabCotent .leftBinfo { margin: 0 0 10px 0; min-height: 186px; padding: 10px; width: 100%; float: left; border: 1px dashed #e2e2e2;  }
			.busPopup .bustabInn .tabCotent .leftBinfo .busleect { width: 60%; float: right; margin-right: 80px; border: 3px solid #d9d9d9; border-bottom-left-radius: 7px; border-top-left-radius: 7px; padding: 10px 13px 7px 10px; }
			.busPopup .bustabInn .tabCotent .leftBinfo ul { list-style: none; text-align: right; margin-bottom: 5px; }
			.busPopup .bustabInn .tabCotent .leftBinfo ul:last-child { margin-bottom: 0px; }
			.busPopup .bustabInn .tabCotent .leftBinfo li { background:none;float: none; display: inline-block; min-height: 20px; margin: 0px; cursor: pointer; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.AS { width: 18px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/AS.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.ASL { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/ASL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.ASS { width: 18px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/ASS.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.ASSV { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/ASSV.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.ASSL { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/ASSL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.ASSVL { width:21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/ASSVL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.FS { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/FS.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.FSL { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/FSL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.FSS { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/FSS.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SS { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SS.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SSL { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SSL { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SSS { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSS.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SSSV { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSV.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SSSL { width: 42px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSL.png') center no-repeat; }
			.busPopup .bustabInn .tabCotent .leftBinfo li.SSSVL { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSVL.png') center no-repeat; }
			
			.busPopup .bustabInn .tabCotent .leftBinfo p.hori { font-size: 14px; color: #000; font-weight: 600; float: left; text-transform: uppercase; }
			.busPopup .bustabInn .tabCotent .leftBinfo p.mobi { display: none; font-size: 14px; color: #000; font-weight: 600; text-transform: uppercase; text-align: center; padding: 0 0 15px 0; }
			
			.busPopup .bustabInn .tabCotent .rightCt { width: 33%; float: right; }
			.busPopup .bustabInn .tabCotent .rightBinfo { position: relative;  margin: 0 0 10px 0; padding: 10px; min-height: 183px; width: 100%; float: right; border: 1px dashed #e2e2e2;  }
			.busPopup .bustabInn .tabCotent .rightBinfo ul { list-style: none; }
			.busPopup .bustabInn .tabCotent .rightBinfo li { padding: 0 0 5px 45px; min-height: 20px; display: block; font-size: 15px; color: #000; font-weight: 600; width: 100%; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.AS { background: url('https://www.travshoppe.com/wsa/images/bus/AS.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.ASL { background: url('https://www.travshoppe.com/wsa/images/bus/ASL.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.ASS { background: url('https://www.travshoppe.com/wsa/images/bus/ASS.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.ASSV { background: url('https://www.travshoppe.com/wsa/images/bus/ASSV.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.ASSL { background: url('https://www.travshoppe.com/wsa/images/bus/ASSL.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.ASSVL { background: url('https://www.travshoppe.com/wsa/images/bus/ASSVL.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.FS { background: url('https://www.travshoppe.com/wsa/images/bus/FS.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.FSL { background: url('https://www.travshoppe.com/wsa/images/bus/FSL.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.FSS { background: url('https://www.travshoppe.com/wsa/images/bus/FSS.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.SS { background: url('https://www.travshoppe.com/wsa/images/bus/SS.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.SSL { background: url('https://www.travshoppe.com/wsa/images/bus/SSL.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.SSS { background: url('https://www.travshoppe.com/wsa/images/bus/SSS.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.SSSV { background: url('https://www.travshoppe.com/wsa/images/bus/SSSV.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.SSSL { background: url('https://www.travshoppe.com/wsa/images/bus/SSSL.png') left no-repeat; }
			.busPopup .bustabInn .tabCotent .rightBinfo li.SSSVL { background: url('https://www.travshoppe.com/wsa/images/bus/SSSVL.png') left no-repeat; }
			
			.busPopup .bustabInn .tabCotent .rightBinfo p { line-height: 24px; padding: 0 0 7px 0; width: 98%; float: right; font-size: 12px; color: #000; position: relative; }
			.busPopup .bustabInn .tabCotent .rightBinfo p.center { text-align: center; }
			.busPopup .bustabInn .tabCotent .rightBinfo .text { width: 60%; float: right; padding: 5px; border: none; }
			.busPopup .bustabInn .tabCotent .rightBinfo .select { margin: 5px 0 0 0; width: 100%; float: left; }
			.busPopup .bustabInn .tabCotent .rightBinfo .submit { cursor: pointer; margin: 5px 5px 0 0; padding: 5px 10px; font-size: 12px; border: none; display: inline-block; float: none;  color: #fff; background: #1aa3db; }
			.busPopup .bustabInn .tabCotent .rightBinfo p.center a.backDiv { text-decoration: none;  margin: 5px 5px 0 0; padding: 0 10px; border-radius: 6px; font-size: 12px; border: none; display: inline-block; float: none;  color: #fff; background: #1aa3db; }
			
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv { display: none; width: 100%; float: left; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv h6 { padding: 0 0 10px 15px; display: block; font-size: 16px; color: #1aa3db; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv p{ margin: 0 15px;line-height: 24px; padding: 0 0 12px 0; width: 46%; float: left; font-size: 12px; color: #000; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv p.center { width: 100%; text-align: center; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv p span { width: 75%; float: right; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv .text { width: 75%; float: right; padding: 7px; border: 1px solid #000; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv .text.text1 { width: 76%; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv .select { padding: 0px; margin: 0px; width: 20%; float: left; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv .submit { cursor: pointer; margin: 5px 5px 0 0; padding: 5px 10px; font-size: 12px; border: none; display: inline-block; float: none;  color: #fff; background: #1aa3db; }
			.busPopup .bustabInn .tabCotent .rightBinfo .openDiv #second_1 { position: absolute; bottom: 0px; z-index: 99999; }
			.busPopup .bustabInn .tabCotent .rightBinfo #second { margin: -29px 0 0 0; z-index: 99999; position: absolute; bottom: 0px; }
			.busPopup .bustabInn .tabCotent .rightBinfo .divtext { padding: 0 0 40px 0; z-index: 999;}
			.busPopup .bustabInn .tabCotent .rightBinfo #error { text-align: center; width: 100%; position: absolute; bottom: -18px;}
			
			
			/*=====new bus style =====*/
			
			.errorDiv{ width: auto; height: 40px; position: absolute; z-index: 99999999;line-height: 31px;background: none;}
			.ErrorMssege{width:100%; height:32px;float:left; background:#A70000; color:#FFF; font-family:"exo_2semi_bold"; text-align:center; box-shadow:1px 4px 7px rgba(0, 0, 0, 0.29);border-radius:4px}
			.errorArrowN{border-top:10px solid #A70000;border-left:9px solid transparent;border-right:9px solid transparent; float:left;margin-left:8px;}
			
			.modifyBox { background: #2d3e52; padding: 30px 20px 14px; border-radius: 3px; }
			input[type=text] { width: 100%; float: left; padding: 7px 10px; border: 1px solid #373636; color: #373636; font-size: 14px; background: #f5f5f5; }
			.bokshet,input[class=mod_btn] { border: none; background: #ff940a ; color: #fff; padding: 7px 19px; float: right; margin:0 10px 0 0; cursor: pointer; border-radius: 3px; }
			.gray_btn { background: #c7c7c7!important; color: #333; }
			.fromto { line-height: 16px; }
			.fromto .fa { margin: 4px 5px; font-size: 12px; color: #ff940a; }
			.fromto a { color: #ff940a;}
			.next_previous { font-size: 12px; line-height: 14px; }
			.next_previous .fa { line-height: 15px; margin: 0 5px; cursor: pointer; }
			.listHid { display: none; padding: 0 20px; }
			.lin_hei_41 { line-height: 41px;}
			.search_title { border: 1px solid #a4abb4;  line-height: 3em; background: #fff; color: #373636; font-size: 14px; font-weight: normal; }
			.filterlist {padding: 0 20px; width: 100%; float: left; cursor: pointer; }
			
			.buslist { border: 1px solid #a4abb4; padding: 15px; background: #fff; margin-bottom: 20px; }
			.theme-green-color { color: #7fb231; font-size: 12px;  }
			.bus_type { color: #838383; display: block; font-size: 12px; margin-top: 4px; text-transform: capitalize; }
			.search_fare_text { float: none; font-size: 19px; font-weight: 700; text-align: right; display: block; }
			.price { color: #01b7f2; text-transform: capitalize; padding: 0px!important; }
			.line-txt { color: #838383; text-decoration: line-through; font-size: 12px; display: block; }
			.box_title { float: left; }
			.box_title span { letter-spacing: 0.04em; line-height: 22px; }
			.box_title { color: #2d3e52; font-weight: 400; font-size: 15px; }
			
			.servicelist { border-bottom: 1px solid #d6d6d6; border-top: 1px solid #d6d6d6;}
			.servicelist .slidt { min-width: 129px; position: relative; font-size: 12px; padding: 10px 24px; float: left; border-right: 1px solid #d6d6d6; }
			.servicelist .slidt:nth-child(1) { padding-left: 35px; }
			.servicelist .slidt:nth-child(1) .fa { left: 8px; }
			.servicelist .slidt .fa { color: #fc901b; font-size: 15px; left: 5px; position: absolute; top: 10px; }
			.servicelist .slidt:nth-last-child(1) { border: none;}
			.servicelist .slidt:nth-last-child(1) a { margin: 0px; width: 100%; }
			.skin-color { color: #01b7f2; text-transform: uppercase; }
			.sch_departure_date { color: #333; display: block; text-transform: uppercase; }
			
			.servicelist .slidt .mob { cursor: pointer; float: left; margin-right: 5px; width: 30px; height: 30px; border-radius: 100%; border: 1px solid #01b7f2; background: #fff; text-align: center; line-height: 30px; }
			.servicelist .slidt .mob.mob_gray { border: 1px solid #d5d5d5; }
			.servicelist .slidt .mob.mob_gray .fa { color: #d5d5d5;}
			.servicelist .slidt .mob .fa { position: initial; color: #01b7f2; line-height: 26px; }
			.servicelist .slidt .mob  em { color: #01b7f2; line-height: 26px; }
			
			.toolpx { position: relative; }
			.toolpx .tooltiptext { line-height:26px; visibility: hidden;width: 120px;background-color: black;color: #fff;text-align: center;border-radius: 6px;padding: 5px 0;position: absolute;z-index: 1;bottom: 150%;left: 50%;margin-left: -60px; }
			.toolpx .tooltiptext::after { content: "";position: absolute;top: 100%;left: 50%;margin-left: -5px;border-width: 5px;border-style: solid;border-color: black transparent transparent transparent; }
			.toolpx:hover .tooltiptext { visibility: visible; }
			
			
			.cancliationbox { display: none; position: absolute; top: 53px; right: -1px; width: 350px; float: left; padding: 15px; border: 1px solid #88b7d5; background: #f5f5f5; z-index: 9999; }
			.cancle_title { font-size: 14px; color: #2d3e52; text-align: left; }
			.cancle_title .fa { color: #2d3e52; }
			.tablecan { font-size: 14px; text-align: left; width: 100%; }
			.tablecan tr th,.tablecan tr td { width: 80%; float: left; }
			.tablecan tr th { font-weight: 600; }
			.tablecan tr { width: 100%; float: left; border-bottom: 1px solid #fff; }
			.tablecan tr th:last-child,.tablecan tr td:last-child { width: 20%; float: right; }
			
			.servicelist .slidt .mob:last-child:hover .cancliationbox { display: block; }
			
			.busblackBox { display: flex; justify-content: center; align-items: center; height: 100%; position: fixed; top: 0px; left: 0px; background: rgba(0,0,0,0.7); z-index: 99999; }
			.arivDetails { padding: 20px; border-radius: 5px; background: #fff; position: relative; }
			.faclsB { position: absolute; top: 0px; right: 2px; cursor: pointer; color: #006699; }
			
			.busoperator { font-size: 13px; padding: 8px 0; border-bottom: 1px solid #d6d6d6; border-top: 1px solid #d6d6d6; text-align: center; }
			.busoperator span { color: #373636; padding: 0px 2px; float: left; }
			.busoperator span:nth-child(1) { width: 23%; }
			.busoperator span:nth-child(2) { width: 16%;}
			.busoperator span:nth-child(3) { width: 16%;}
			.busoperator span:nth-child(4) { width: 10%;}
			.busoperator span:nth-child(5) { width: 10%;}
			.busoperator span:nth-child(6) { width: 10%;}
			.busoperator span:nth-child(7) { width: 14%;}
			
			.busoperator.dtls { border: none; }
			.busoperator.dtls span .mob { float: none; display: block; margin: 0px auto; width: 30px; height: 30px; border-radius: 100%; border: 1px solid #01b7f2; background: #fff; line-height: 30px;  }
			.busoperator.dtls span .mob.mob_gray { border: 1px solid #d5d5d5; }
			.busoperator.dtls span .mob.mob_gray .fa { color: #d5d5d5; }
			
			.busoperator.dtls span .mob .fa { position: initial; color: #01b7f2; line-height: 26px; }
			
			.dropDtls { list-style: none; text-align: center; }
			.dropDtls li { width: 100%; float: left; }
			.dropDtls li a { font-size: 15px; color: #373636; background: #fff; padding-top: 20px; padding-bottom: 20px; width: 100%; float: left; border-bottom: 2px solid #f5f5f5; border-right: 3px solid #f5f5f5;}
			.dropDtls li a.active { border-right: 2px solid transparent; }
			
			.dropDtls li a .imagesS { width: 30px; height: 30px; float: none; margin: 0px auto; }
			.dropDtls li a .imagesS.first { background: url(images/sprint_bus.png) no-repeat; }
			.dropDtls li a .imagesS.second { background: url(images/sprint_bus.png) no-repeat; background-position: -84px 0px; }
			.dropDtls li a .imagesS.last { background: url(images/sprint_bus.png) no-repeat; background-position: -42px 0px;  }
			
			.dropDtls li a.active .imagesS.first { background: url(images/sprint_bus.png) no-repeat; background-position: 0px -41px;}
			.dropDtls li a.active .imagesS.second { background: url(images/sprint_bus.png) no-repeat; background-position: -84px -41px; }
			.dropDtls li a.active .imagesS.last { background: url(images/sprint_bus.png) no-repeat; background-position: -44px -41px;  }
			
			.dropDtls li a span { display: block; }
			.grid_82 { width: 82%; float: left; }
			
			.pricingBox { font-size: 13px; color: #373636; padding: 4px; border-bottom: 1px solid #f5f5f5; }
			.pricingBox strong { font-weight: 600; }
			.itemprice { display: none; padding-right: 15px; }
			
			.sortListArea { line-height: 22px; }
			.sortListArea li { display: inline-block; margin-right: 5px; }
			.sortListArea li a { width: 100%; float: left; font-size: 12px; color: #373636; } 
			.sortListArea li a span { float: left; padding: 5px 10px; text-align: center; border: 1px solid #a4abb4;}
			.sortListArea li a em { position: relative; width: 30px; float: left; height: 34px; background: #01b7f2 ; font-style: normal; }
			.sortListArea li a em .fa:first-child {  color: #fff;font-size: 16px; left: 9px;position: absolute;text-align: center;top: 7px; }
			.sortListArea li a em .fa:last-child { bottom: 7px;color: #fff;font-size: 16px; left: 9px;position: absolute; }
			
			.busajaxItem { border: 1px solid #d6d6d6; padding: 15px; margin-top: 10px; }
			.typeofseat li { display: inline-block; margin-right: 10px; margin-bottom: 10px; font-size: 12px; }
			.typeofseat li img { margin-right: 5px; }
			.typeofseat li.ASSL { background: url('https://www.travshoppe.com/wsa/images/bus/ASSL.png') left no-repeat; }
			.typeofseat li.FSL { background: url('https://www.travshoppe.com/wsa/images/bus/FSL.png') left no-repeat; }
			.typeofseat li.SSL { background: url('https://www.travshoppe.com/wsa/images/bus/SSL.png') left no-repeat; }
			.typeofseat li.SSS { background: url('https://www.travshoppe.com/wsa/images/bus/SSS.png') left no-repeat; }
			.typeofseat li.SSSL { background: url('https://www.travshoppe.com/wsa/images/bus/SSSL.png') left no-repeat; }
			
			.busRows { border: 1px solid #d6d6d6; padding: 15px; margin-top: 10px; }
			.busRows .notEmpty { list-style: none; text-align: right; margin-bottom: 5px; }
			.busRows .notEmpty:last-child { margin-bottom: 0px; }
			
			.busRows .notEmpty li { float: none; display: inline-block; min-height: 20px; margin-right: 8px; cursor: pointer; }
			.busRows .notEmpty li:last-child { margin-right: 0px; }
			.busRows .notEmpty li.AS { width: 20px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/AS.png') center no-repeat; }
			.busRows .notEmpty li.ASL { width: 20px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/ASL.png') center no-repeat; }
			.busRows .notEmpty li.ASS { width: 40px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/ASS.png') center no-repeat; }
			.busRows .notEmpty li.ASSV { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/ASSV.png') center no-repeat; }
			.busRows .notEmpty li.ASSVL { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/ASSVL.png') center no-repeat; }
			.busRows .notEmpty li.ASSL { width: 40px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/ASSL.png') center no-repeat; }
			.busRows .notEmpty li.FS { width: 20px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/FS.png') center no-repeat; }
			.busRows .notEmpty li.FSL { width: 20px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/FSL.png') center no-repeat; }
			.busRows .notEmpty li.FSS { width: 40px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/FSS.png') center no-repeat; }
			.busRows .notEmpty li.SS { width: 20px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SS.png') center no-repeat; }
			.busRows .notEmpty li.SSL { width: 20px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSL.png') center no-repeat; }
			.busRows .notEmpty li.SSS { width: 40px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSS.png') center no-repeat; }
			.busRows .notEmpty li.SSSV { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSV.png') center no-repeat; }
			.busRows .notEmpty li.SSSL { width: 40px; height: 19px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSL.png') center no-repeat; }
			.busRows .notEmpty li.SSSVL { width: 21px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSVL.png') center no-repeat; }
			
			.busRows .notEmpty li.FSSVA { width: 18px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/FSSVA.png') center no-repeat; }
			.busRows .notEmpty li.SSSVA { width: 18px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSVA.png') center no-repeat; }
			.busRows .notEmpty li.SSVA { width: 18px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSVA.png') center no-repeat; }
			.busRows .notEmpty li.SSVLA { width: 18px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSVLA.png') center no-repeat; }
			.busRows .notEmpty li.SSSVL { width: 18px; height: 41px; background: url('https://www.travshoppe.com/wsa/images/bus/SSSVL.png') center no-repeat; }
			
			.priceBox { border: 1px solid #d6d6d6; padding: 15px; margin-top: 10px; }
			.priceBox span,.priceBox span input { font-size: 13px; color: #333; }
			.priceBox input[type=text] { padding-top: 2px; background: #fff; border: none; padding: 0px; }
			
			.travelB { margin-bottom: 15px;}
			.travelB li { width: 100%; float: left; margin-bottom: 1px; }
			.travelB li a { background: #f5f5f5; width: 100%; float: left; padding: 5px 10px; height: 35px; line-height: 27px; color: #333; font-size: 13px; }
			.travelB li a .fa { color: #333; padding: 6px 5px 0 0; font-size: 16px; }
			.travelB li a.active { background: #01b7f2; color: #fff; }
			.travelB li a.active .fa { color: #fff; } 
			.birth { font-size: 12px; color: #333; margin: -9px 0 8px; }
			.busiconstr { width: 17px; height: 26px; position: absolute; top: 34px; left: 10px; background: url(images/bus_icon.png) no-repeat; }
			
			.bookedBox { padding: 10px; background: #fff; }
			.bookTitle { color: #2d3e52; font-weight: 400; margin-bottom: 10px; }
			.checkpoint { color: #a1a0a0; }
			.checkpoint .grid_15 { background: #d9d9d9; color: #a1a1a1; }
			.checkpoint.active .grid_15 { background: #ff940a ; color: #fff; }
			.checkpoint.active { color: #ff940a; }
			.inpItem input { background: #fff; border: 1px solid #cfcfcf; }
			.gender { font-size: 13px; color: #333; padding: 6px; }
			.gender .fa { margin-right: 10px; color: #cecece; font-size: 19px; }
			.pad_l_15 { padding-left: 15px!important; }
			.gender span.active,.gender span.active .fa { color: #ff940a; }
			
			.iconTab { position: relative; padding: 5px; text-align: center; background: #01b7f2; }
			.iconTab .fa-bus { color: #fff; padding-top: 2px; }
			.iconTab .fa-caret-down { bottom: -14px;color: #01b7f2; font-size: 22px;position: absolute;right: 48%; }
			
			.bookNewbus { padding: 5px 10px; background: #e3e3e3; color: #000; font-size: 13px; }
			.bookNewbus .fa { float: right; color: #000; font-size: 16px; }
			.blue { background: #2d3e52; color: #fff; }
			
			.bookNewbusTab { padding:5px 10px; display: none; border: 1px solid #e3e3e3; }
			.colot_code { color: #ff940a; }
			.bg_colot_code { background: #ff940a; }
			.bor_bot1 { border-bottom: 1px solid #e3e3e3; }
			.bor_top1 { border-top: 1px solid #e3e3e3; }
			.borDiv { border: 1px solid #e3e3e3; padding: 5px; }
			.colot_code1 { color: #01b7f2; }
			.bgcol_code { color: #fff; background: #d96824f0; }
			.bg_gray { background: #e3e3e3; }
			.priceBox > div:last-child { padding-bottom: 0px; }
			
			.clearEvnt { display: none; font-size: 11px; color: #ff940a; margin-right: 10px; font-weight: 600; }
			.loaderCntr { position: relative; margin-top: -15px; }
			.imageLoad { position: absolute; bottom: 0px; left: 0px; width: 100%; font-size: 16px; width: 100%; float:left; text-align: center; margin-top: 10px; }
			.busloader { width: 35%; height: auto; float: none; margin: 0px auto; display: block; }
			.mar_right { margin-right: 15px; }
			
			.btimecls { border: 1px solid #c7c7c7!important; padding: 5px 10px!important; background: #fff!important; color: #333!important; }
			.brdListing { display: none; position: absolute; z-index: 99999; width: 100%; left: 0px; float: left; border: 1px solid #c7c7c7; background: #fff; }
			.brdListing ul { width: 100%; float: left; }
			.brdListing ul li { width: 100%; float: left; margin-bottom: 1px; }
			.brdListing ul li a { width: 100%; float: left; padding: 5px 10px; color: #333; }
			.brdListing ul li a:hover { background: #efefef; }
			.fafixp { font-size: 22px; color:#c7c7c7; position: absolute; top: 3px; right: 5px; cursor: pointer; }
			
			@media only screen and (max-width: 768px){ 
				.nopadAll { padding: 0px!important;}
				#container, .container { width: 95% !important; }
				.whiteElm { line-height: 16px!important; margin-top: -20px!important; }
				.modifyBox { padding: 15px; }
				.mob_grid_100 { width: 100%; float: left!important; }
				.no_pad_mar { padding: 0px; margin: 0 0 15px 0;}
				.modifyBox .mod_btn { margin: 0px; }
				.mar_b_mob_15 { margin-bottom: 15px; }
				.box_title { line-height: 20px!important; }
				.sortListArea { width: auto!important; }
				.sortListArea li { margin-top: 10px; }
				.cancliationbox { width: 304px; right: -138px; }
				.mob_bor_none { border: none; }
				.buslist,.priceBox { padding: 10px; }
				.busRows { padding: 4px; text-align: center; overflow: hidden; }
				.busajaxItem { padding: 0px; }
				.busiconstr { left: 1px; top: 3px; }
				.birth { margin: 1px 0 8px; }
				.priceBox { margin-bottom: 10px; }
				
				.priceBox > div { width: 100%; margin-bottom: 10px; }
				.priceBox > .grid_20.nth_last{ margin: 0px!important;}
				
				.theme-green-color { font-size: 11px; }
				.seat_fare { margin-top: 0px; line-height: 3px;  }
				.search_fare_text { font-size: 15px; font-weight: 600; }
				.buslist > div + div { margin-top: 10px; }
				.sortListArea li a { font-size: 10px; }
				.sortListArea li a span { padding: 5px; }
				.sortListArea li a em { width: 20px; }
				.sortListArea li a em .fa:first-child { font-size: 12px; left: 6px; top: 9px; }
				.sortListArea li a em .fa:last-child { font-size: 13px; left: 6px; bottom: 9px; }
				.sortListArea li { margin-right: 2px; }
				.servicelist .slidt { border-right: none; }
				.servicelist .slidt:nth-child(1) { margin: 0 13px 0 -9px; }
				.busblackBox { top: 4px; }
				.faclsB { right: 8px; }
				.busoperator span { word-wrap: break-word; }
				.dropDtls li a span{ font-size: 12px; }
				.dropDtls li a { padding-top: 10px; padding-bottom: 10px; }
				.next_previous { margin-bottom: 10px; width: 100%; float: left; text-align: center; }
				.next_previous + span { width: 100%; float: left; }
				.padCls { padding-bottom: 10px; }
				.busRows .notEmpty { width: 100%; float: left; }
				.inpItem > div { width: 100%; float: left; margin-top: 10px; }
				.inpItem > div:first-child { margin-top: 0px; }
				.busoperator > .checkpoint { width: 100%; }
				
				.imageLoad { font-size: 14px; }
				.busloader { width: 60%; }
				
			}
			
			.blank_seat{
		background-image:none;width: 8px;margin: 0px !important;
	}